Subject: Help with Rammed Earth

From: [email-masked] (gary walseth)
Date: Fri, 22 Mar 1996 06:29:13 GMT

Can anybody direct me to sources of information on rammed earth
buildings?  I have been told the Ausies are working with it quite a
bit......

Thanks in advance

Gary Walseth of
Portland Oregon but moving to
Todos Santos, Baja California Sur, Mexico

---

From: Kathy Ging <[email-masked]>
Date: Mon, 25 Mar 1996 01:22:43 -0800

Steve DeKoch, Dept of Architecture,
 Univ. of Oregon, Eugene, OR   97403
has experience designing, bldg rammed earth homes and is 
building one now, has worked with Earth WOrks in CA also.

---

From: NatureRat <[email-masked]>
Date: Sat, 23 Mar 1996 12:16:12 -0500

Carl Hansen wrote:
> 
> On Fri, 22 Mar 1996 06:29:13 GMT, [email-masked] (gary walseth)
> wrote:
> 
> >buildings?
> There is, or was, a guy in Napa that does them.  Last info I had on
> him was:
> 
> David Easton
> 1350 Elm St
> Napa, CA 94559
> 707 224-2532
> 
> There was an article in the Press-Democrat (Santa Rosa) 16 Nov 91
> plugging him and his book, "Dwelling on Earth".  If you develop any
> feedback on this, keep me in mind.  I've often thought about putting
> one up.
> 
> Carl Hansen <[email-masked]>

Hi Carl... I'm a local from Sonic too, and I know a little something 
about David's work....  Unfortunately he's not doing real rammed earth, 
but rather a more heavily ladden with concrete mixture that he sprays 
onto a single sided form (thereby supposidly cutting down the cost on 
forms - however the contractors I've talked to about rammed earth are 
using a new type of form that breaks down and is put up a few feet down 
the line thereby really limiting the amount of waste on forms)He is able 
to do the job though in about one day, creating a much less labor 
intensive project, however not quite as "primative" as it could be...

later
[email-masked]

---

From: Steve Davis <[email-masked]>
Date: Tue, 26 Mar 1996 21:55:04 -0800

Kathy Ging wrote:
> >Drop in to my page at http://onthenet.com.au/~sdavis/rammed.htm
-- 
All the best

Steve

==========================================================================
[email-masked]                     http://onthenet.com.au/~sdavis
==========================================================================

No one is useless: a person with no good qualities can always serve as a 
bad example.

---

From: NatureRat <[email-masked]>
Date: Mon, 25 Mar 1996 04:32:52 -0500

Carl Hansen wrote:
> 
> On Sat, 23 Mar 1996 12:16:12 -0500, NatureRat <[email-masked]>
> wrote:
> 
> That's interesting,  David must have changed his method; seems like I
> remember some literature maybe 10 years ago showing forms.  Maybe not.
> The sprayed method sounds like what they did at Canine Companions
> although the PD said it was some kind of plasticised mixture I think.
> Have you seen that?  Tried to get info from Codding Const - obtuse as
> usual - gave up trying.
> 
> >the line thereby really limiting the amount of waste on forms
> 
>  Any examples around Santa Rosa/Sonoma I could have a look at?
> 
> Bye,
> 
> Carl Hansen <[email-masked]>All of his stuff that I know of is out in Napa... but would make a nice 
Sunday drive (if he wouldn't charge you to look)   Where is the Canine 
Companion building of which you speak???  Other than that I found a book 
on adobe homes of someone in Sebastopol who built his own place and 
wrote a strange little book about it in the 70's.  The only other place 
I know of is down near Freemont... a movie theater I think just off the 
freeway, but they have a lot of trouble with it with leaks and what not.

nature

---

From: [email-masked] (Fred Kidd)
Date: Wed, 27 Mar 1996 01:47:43 GMT

>> Todos Santos, Baja California Sur, Mexico

Also try:

http://curry.edschool.virginia.edu/Avenue/Community/Environ/YellowMtn/workshop/ramearth/tour..html

http://onthenet.com.au/~sdavis/rammed.htm

Fred Kidd       ||| "Whoever fights monsters should see to it that in the process
[email-masked]  ||| he does not become a monster.  And when you look long into 
Raleigh, NC USA ||| an abyss, the abyss also looks into you." Nietzsche 1886

---

From: [email-masked] (Carl Hansen)
Date: Thu, 28 Mar 1996 04:06:46 GMT

Bye,